quarta-feira, 12 de dezembro de 2012

Samba 4.0.0

Grande notícia para os servidores Linux! Agora o Samba é compatível com o Active Directory.

Samba 4 delivers free software Active Directory support (The H)

Infelizmente, por um detalhe de implementação (Heimdal x MIT Kerberos), o pacote do Fedora 18 não terá a capacidade de atuar como AD DC funcional. Ficará para o Fedora 19.

Nenhum comentário:

Postar um comentário